Name: sqliteman
Version: 0.99
Release: alt1

Url: http://www.assembla.com/space/sqliteman
License: GPL
Group: Databases

Summary: Lightweigth but powerfull Sqlite3 manager

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://dl.sf.net/%name/%name-%version.tar.bz2

# manually removed: libqt3-devel 
# Automatically added by buildreq on Fri May 11 2007
BuildRequires: cmake gcc-c++ libqt4-devel libSM-devel libXcursor-devel libXi-devel libXinerama-devel libXrandr-devel qt4-settings

Requires: libqt4-sql-sqlite

%description
The best developer's and/or admin's GUI tool for Sqlite3
in the world. No joking here (or just a bit only) - it
contains the most complette feature set of all tools available.

Authors:
--------
    Petr Vanek <petr@scribus.info>

%prep
%setup -q

%build
cmake \
	-DCMAKE_C_FLAGS="%optflags" \
	-DCMAKE_CXX_FLAGS="%optflags" \
	-DCMAKE_BUILD_TYPE=Release \
	-DCMAKE_INSTALL_PREFIX=%prefix \
	%_builddir/%name-%version
%make_build

%install
%make_install install DESTDIR=%buildroot

%files
%_bindir/sqliteman
%_desktopdir/sqliteman.desktop
%_iconsdir/sqliteman.png
%_datadir/sqliteman/

%changelog
* Fri May 11 2007 Vitaly Lipatov <lav@altlinux.ru> 0.99-alt1
- initial build for ALT Linux Sisyphus

* Wed Feb 20 2007 - Petr Vanek <petr@scribus.info>
- initial package
